--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an Array of invalid frames and fields. If a frame ID is invalid, it alone is in the resulting array. If a frame ID is valid but has invalid fields, the frame ID and the invalid field IDs are included.
- !ruby/struct:SM::Flow::VERB 
  body: "   tag.invalid_frames\n   #=&gt; [ [:TITS], [:TALB, :invalid] ]\n"
full_name: ID3Lib::Tag#invalid_frames
is_singleton: false
name: invalid_frames
params: ()
visibility: public
